p,
ul,
ol,
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0;
}
.col-md-3 {
  padding-right: 0px;
  padding-left: 0px;
}
a:hover {
  text-decoration: none;
}
.language li,
.menu-right li,
.navigation li {
  display: inline-block;
}
.logo-text,
.tribar-nav {
  display: none;
}
.header-menu {
  background-color: #f0f0f0;
}
.language li {
  padding: 9px 10px 9px 0;
}
.language a {
  display: block;
  width: 30px;
  height: 20px;
  background-image: url(../images/list_icon.png);
  background-repeat: no-repeat;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
}
.mnc-group li {
  margin: 12px 0px;
  padding: 0 8px 0 6px;
  border-right: 2px solid #004a90;
  line-height: 12px;
}
.mnc-group li:last-of-type {
  border-right: none;
}
.mnc-group {
  padding-right: 20px;
}
.mnc-group a {
  color: #004b8f;
  font-size: 14px;
  font-weight: bold;
}
.mnc-group a:hover {
  color: #cf1723;
}
.social-media li {
  padding: 2px 3px;
}
.social-media a {
    font-size: 20px;
}
.social-media a:hover, .logo a:hover, .r1-header a:hover {
    opacity: 0.7;
}
.social-media .fa-facebook-square {
    color: #4867aa;
}
.social-media .fa-twitter-square{
    color: #6cadde;
}
.social-media .fa-google-plus-square {
    color: #dc483b;
}
.social-media .fa-android {
    color: #97c03e;
}
.social-media .fa-rss-square {
    color: #fb7629;
}
.logo {
  padding: 23px 0px;
}
.logo a {
  display: block;
  width: 400px;
  height: 63px;
  background: url(../images/list_icon.png) no-repeat -5px -47px;
  white-space: nowrap;
  text-indent: 100%;
  overflow: hidden;
}
.r1-header {
    padding: 14px 0;
}
.r1-header img {
    
}
nav {
  position: relative;
  background-color: #004b8f;
  border-bottom: 1px solid #fff;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .4);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .4);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .4);
}
.navbar-fixed {
  position: fixed;
  top: -1px;
  width: 100%;
  left: 0;
  right: 0;
  margin: 0 auto;
  z-index: 100;
}
.navigation li:hover {
  background-color: #cf1723;
}
.navigation li.active {
  background-color: #cf1723;
}
.navigation a {
  display: block;
  padding: 12px 8px;
  color: #fff;
  font-size: 16px;
  font-weight: 600;
}
/* ----- SEARCH ----- */
.search-box {
  padding: 6px 0;
  cursor: pointer;
}
.search-box i {
  color: #fff;
  padding: 10px 12px;
  font-size: 16px;
  background-color: #001b33;
  border-radius: 5px;
}
.search-box, .search-box-sticky, .search-close, .search-close-sticky, .form-search, .form-search-sticky {
    transition: all .4s ease 0s;
    -webkit-transition: all .4s ease 0s;
    -moz-transition: all .4s ease 0s;
    -o-transition: all .4s ease 0s;
}
.btn-search {
  display: none;
}
.search-panel {
  float: right;
  position: relative;
  width: 265px;
  top: -42px;
  margin-bottom: -42px;
}
.form-search {
  float: left;
  display: none;
}
.search-close {
  display: none;
}
.search-close i {
  float: left;
  position: relative;
  right: 3px;
  top: 0;
  padding: 9px 0;
  margin-left: 18px;
  color: #fff;
  font-size: 18px;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: pointer;
}
.form-search input[type=text] {
  width: 200px;
  padding: 9px 12px;
  font-size: 14px;
  font-weight: 700;
  background-color: #fff;
  color: #282828;
  border: none;
  border-radius: 5px;
  -webkit-box-shadow: 0 0 5px 0 rgba(0,0,0,0.4);
  -moz-box-shadow: 0 0 5px 0 rgba(0,0,0,0.4);
  box-shadow: 0 0 5px 0 rgba(0,0,0,0.4);
}
.form-search i {
  position: relative;
  top: 0;
  right: 25px;
  margin-right: -25px;
  color: #82a7c8;
  font-size: 18px;
  z-index: 3;
}
@media screen and (max-width: 1200px) {
  .r1-header img {
    width: 530px;
    padding: 21px 0px 19px;
  }
  .navigation a {
    padding: 12px 7px;
    font-size: 16px;
  }
}
@media screen and (max-width: 992px) {
  .logo {
    float: none !important;
    width: 400px;
    margin: 0 auto;
  }
  .r1-header {
    display: none;
  }
  .navigation a {
    padding: 12px 7px;
    font-size: 12px;
  }
  .search i {
    padding: 12px 0;
    font-size: 16px;
  }
}
@media screen and (max-width: 770px) {
  nav,
  .header-menu,
  .r1-header {
    display: none;
  }
  .logo,
  .logo-sindonews {
    float: none !important;
  }
  .tribar-nav,
  .logo-text,
  .btn-search {
    display: inherit;
  }
  .tribar-nav i {
    padding: 17px 0px;
    margin-left: 5px;
    color: #01579b;
  }
  .brand {
    height: 60px;
    border-bottom: 1px solid #eee;
    -webkit-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .6);
    -moz-box-shadow: 0 0 5px 0 rgba(0, 0, 0, .6);
    box-shadow: 0 0 5px 0 rgba(0, 0, 0, .6);
  }
  .logo {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto 0 auto;
    width: 160px;
    height: 57px;
    padding: 14px 0px;
  }
  .brand .logo-sindonews {
    position: relative;
    width: 160px;
    height: 15px;
    margin: 0 auto;
    background: url(../images/list_icon2.png) 0 -290px;
  }
  .logo-text {
    padding-top: 3px;
    text-align: center;
    font-size: 11px;
  }
  .btn-search i {
    position: absolute;
    top: 15px;
    right: 15px;
    color: #cd1723;
  }
  .brand .logo-sindonews {
    position: relative;
    width: 160px;
    height: 15px;
    margin: 0 auto;
    background: url(../images/list_icon2.png) 0 -290px;
  }
  .navigation li {
    display: inherit;
  }
}